import AppMenu from "../component/AppMenu";
import Navbar from "../component/Navbar";

const AppLayout = ({ children }) => {
    return (
        <>
            <div className="w-full border-b-2 dark:border-slate-700 fixed top-0 left-0 right-0 bg-white dark:bg-gray-900">
                <div className="mx-auto max-w-screen-xl">
                    <Navbar />
                </div>
            </div>
            <div className="mx-auto max-w-screen-xl flex pt-[120px] h-[calc(100vh-70px)] overflow-hidden">
                <div className="w-1/4 pr-5">
                    <AppMenu />
                </div>
                <div className="w-1/2">
                    { children }
                </div>
                <div className="w-1/4">
                    
                </div>
            </div>
        </>
    );
}

export default AppLayout;