import StateContext from "../../../core/context/state-context";
import AppLayout from "../../../core/presentation/container/AppLayout";
import ListArticle from "./ListArticle";
import { configureStates } from "../../application/state/index"

export function NewsApp() {

    return (
        <>
            <StateContext.Provider value={configureStates()}>
                <AppLayout>
                    <div className="h-full">
                        <ListArticle/>
                    </div>
                </AppLayout>
            </StateContext.Provider>
        </> 
    )
}