
const AppMenu = () => {
    const menus = [
        {
            label:"Actualités",
            icon: "fa-regular fa-newspaper"
        },
        {
            label:"Agenda",
            icon:"fa-solid fa-calendar-day"
        }
    ]

    return (
        <>
            <ul className="bg-white px-5 rounded dark:bg-gray-900">
                {
                    menus.map((menu, index) => (
                        <li>
                            <a href="#" className={"block py-4 text-xl hover:text-gray-900 " + (index == 0 ? "font-bold text-gray-900 dark:text-gray-50":"font-light text-gray-600 dark:text-gray-400")}>
                                <i className={menu.icon + " text-2xl"}></i>
                                <span className="pl-6">{menu.label}</span>
                            </a>
                        </li>
                    ))
                }
            </ul>
        </>
    )
}

export default AppMenu;